Subject: Re: Rolex 1st Floor - Hettich
From: Leeana Taft <[email-masked]>
To: Neville Sellars <[email-masked]>
Cc: Adrian Colston-Weeks <[email-masked]>
Date: Thu, 5 Sep 2024 12:14:42 +0000

Hi Neville,

Please find attached quotation,  please let me know if you have any questions.

I have requested large sample of the fabric to ensure that it will drape well when turned as the height of curtains is more than the width of fabric.  The fabric has a small pattern, please bare in mind this will run vertically.

Many thanks

________________________________
From: Leeana Taft <[email-masked]>
Sent: 04 September 2024 16:45
To: Neville Sellars <[email-masked]>; Adrian Colston-Weeks <[email-masked]>
Subject: Re: Rolex 1st Floor - Hettich

Hi Neville,

Apologies, just waiting on some information and will have quote to you tomorrow.

Lead time for manufacture is approx. 8 weeks from receipt of fabric.  Rubelli currently only have a very small amount of the Naomi Platino in stock but have more arriving early October.

I, also, wanted to point out that the ceiling height means that the fabric won't be about to be railroaded as you would normally with a wide width fabric, and the larger windows will require vertical seam.

I will be in touch tomorrow.

Many thanks

________________________________
From: Neville Sellars <[email-masked]>
Sent: 04 September 2024 15:46
To: Adrian Colston-Weeks <[email-masked]>; Leeana Taft <[email-masked]>
Subject: RE: Rolex 1st Floor - Hettich

Hi Adrian,

Any news on the quote for this, just want to make sure there is sufficient lead time for the fabric supply and production of the curtains.

Kind regards,

Neville Sellars
Contracts Manager

1 Minerva Way | Brunel Industrial Estate | Newton Abbot | Devon | TQ12 4PJ
Reg No. 02957064

T:  01626 883400 www.benbowgroup.co.uk<http://www.benbowgroup.co.uk/>

The content of this message is confidential. Do not copy this message to anyone outside your organisation. If you are not the intended recipient, please notify the sender and destroy your copy.

From: Adrian Colston-Weeks <[email-masked]>
Sent: 23 August 2024 16:45
To: Neville Sellars <[email-masked]>; Leeana Taft <[email-masked]>
Subject: Re: Rolex 1st Floor - Hettich

Great thanks for timeline. All achievable

Have a good weekend

Adrian

Sent from Outlook for iOS<https://atpscan.global.hornetsecurity.com/?d=bR4J-hBwbHwJjmy4Cea_i0__wtUP10O8hvF_jzSzn-KBHU5k2qXfbQIQTzwFt3Zt&f=vJaGtomFN9-XcpqWPBUZFXG7sWqx-9jLkk54R2cgGcpMnwX0g75btpjCjLXK0nHz&i=&k=NHvS&m=GLjoTPrABZirrryqCeDk5C5m5VHypP69k5AofKOdWnP20ey3rba6v3TGBdVRigmAzBxmd6MOhsiY2wuH3A74jxF2cS-d72wRUK6-0pQWmUFvGpHWXRCsPklL9WeGxgtG&n=MSk-zhsiL_C4CvApCKoT_fgADkhQ3Mjtqpk1nqaUJ2BwMZVKezzUd9qfTQ5IjACtaJJb-sOQyrLNGZ7LIERVfX1Tezs9EYZ1eJWqJRuF3Bw&r=SM923MoE-BSgs1d244zo5BhuahJ86b9FgF7BovzxACSXOIHRb-_SyxTwjsPsjTBNgnTgTmKMiHsfv9a8TYv_KA&s=29ecd1c3bfd7d5f97f3edaa4cdb56a8b20662859970ce1945c81cfbda240f45f&u=https%3A%2F%2Faka.ms%2Fo0ukef>

________________________________

From: Neville Sellars <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 23, 2024 4:41:48 PM
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: RE: Rolex 1st Floor - Hettich

Hi Adrian,

Perfect, the attached drawing may assist as well.

The track will need to be fitted early November and the voiles middle of November after the carpet has been laid. We finish on the 22nd November.

Kind regards,

Neville Sellars
Contracts Manager

1 Minerva Way | Brunel Industrial Estate | Newton Abbot | Devon | TQ12 4PJ
Reg No. 02957064

T:  01626 883400 www.benbowgroup.co.uk<http://atpscan.global.hornetsecurity.com/?d=D-Jg97ydGd3uy9jsha8GaLd8idadLLhUARpWTzjeMbc8f2b5vCS6yePVAqDtecq8&f=q4_w3JGBYtle0RXF9vmc6Y1tkn-2EXBvbGOBzfQNysiHe7qxqMq_VA-bqybFI_UJ&i=&k=prbL&m=yJTIE1cFvZ3vSwSPYlzJ9xdIE-14ifOOVkwtjedKp101isrSzpdxioNJoIYuhrHUKbrCFHA-BE7sq9VoEK1RGYMscP3BsjAFjoqkmxkoPA8B1Ownoslwghm6ol1qPwhO&n=0Hdu4r9vbZO5EN56d8LrNlkade3o6RlTUK34XZm9yyEBAwqoiCRp4FXm-qeJ9cHNjVtcvYXeBflo0f0izot7Dl_zNXfyPmlprak1R62BfPs&r=10Hs79KTkZhYDG6UdoNLgaokbep2p_cp8fsLXylHSjPJ5uROkj6mhdItGumwKmstU2nVZh-B7KLBqbj1oReX8A&s=7437d404fab0734a966f9b82b13cea0e6057f7823e2374e91bed59a6b4cf3f47&u=http%3A%2F%2Fwww.benbowgroup.co.uk%2F>

The content of this message is confidential. Do not copy this message to anyone outside your organisation. If you are not the intended recipient, please notify the sender and destroy your copy.

From: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 23, 2024 4:35 PM
To: Neville Sellars <[email-masked]<mailto:[email-masked]>>; Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: Re: Rolex 1st Floor - Hettich

Hi Neville

Thanks for your email. Yes this is something we can help with.

I will ask Leeana to have a look and if we have any questions will revert.

We can prepare a proposal

Many thanks

Adrian

Sent from Outlook for iOS<https://atpscan.global.hornetsecurity.com/?d=yzQ8sp4eKmv4PqCNjHoXJUMfKk5lgB2bRTWQQ5DxUe_MMP395GlHqQtHYn_XT0et&f=aW9KEYW5cJ6CLTeCF1KvbguwX-msqIZcapkr2c0RCEJ7iBRh6NBHDUts13eFH1qf&i=&k=Bctg&m=dwybNvj5jZY6R-Ys54fx0Vg8P6tGUk2MY5NzfkcbSu5nz_VKLUTwDeFzSSAVkC7aU0FLNLKEJGT69CfZ6TZVhDKCotj2gx58gY3XpSszzYqiPnX3vNiuslFF6bj_Qyml&n=Bxp4ORX-ua9BfvnNVFFfnyrQO4rQn1OhLadX-g9jboMj2_mEZEXKPoL193dKjbO9YvPguLJykSLgiUd2H0van4HdSR9KOQbhvxZ6m7EMFD0&r=dQ3RTLaQzA8DdM2APELqkUFYgjoqsHJnBrVM1uXt1g-0H9ZsUVUalZdhglANYJXKjMoB8UygYscsWYBRFWX5FA&s=5063c527e18e46907e978c474660de69dc8d07d1e12282deed41726afb7ebfb9&u=https%3A%2F%2Faka.ms%2Fo0ukef>

________________________________

From: Neville Sellars <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 23, 2024 9:51:24 AM
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: Rolex 1st Floor - Hettich

Dear Adrian,

There are some voile curtains up on the first in the Rolex area and I was wondering if a local company would be interested in providing.

The attached design drawing gives the fabric spec, and the images will say a great deal more than I can write.

Let me know if of interest.

Kind regards,

Neville Sellars
Contracts Manager

1 Minerva Way | Brunel Industrial Estate | Newton Abbot | Devon | TQ12 4PJ
Reg No. 02957064

T:  01626 883400 www.benbowgroup.co.uk<http://atpscan.global.hornetsecurity.com/?d=ZLvBK6FUQ1FJmropSrlurPpiz2ulBksnNBs9LZUfFi0uk47PCl7GZkbzgrYDWtf8&f=8rS76orby4YKU1zDzZ0d1fwMKJ4rSHKoRERg7tt52yaqhxNBrhaofe5M8TKH-M9D&i=&k=ySi5&m=aNrnwSyxVueShv4dVCsdyTVw6J9FtIMjTB3usJNVMqaNcgndgQ6xP2iLkNFSsvqwOSmnd-YJrrxLQzbPFZHH3f0_uCeD29JjuhfUUrr6elMZQpnMZFOpjNVIei2PFGUS&n=Wbgn7B8DlFYDO7Ke1GOnELSIozueNO0wDIiX6RjCCjseY2yJbbrtypa5LhZwHLvO9FAFfS1m2Rj1OQRL5ZNDRvyvpf3ba0qDb1w5rK_iEUA&r=EJAt8wmj-HA3y6pwskG_P_eCnL7JyfHqxCHa6taNPiGnKX7gfO-VsaCk_3QA8OdOM56PpVx8Sb1CyxKvZhb7IQ&s=c52b01fa7605dd69254ffc314e14bc30c2642352e271342caf33f9a5577031ae&u=http%3A%2F%2Fwww.benbowgroup.co.uk%2F>

The content of this message is confidential. Do not copy this message to anyone outside your organisation. If you are not the intended recipient, please notify the sender and destroy your copy.